import { createRouter, createWebHashHistory } from "vue-router";
import Index from "../pages/file/index.vue";
import Voice from "../pages/voice/webrtcVoice.vue";
import PointShader from "../pages/pointShader/pointShader.vue";
const router = createRouter({
    history: createWebHashHistory(),
    routes: [
        { path: "/", component: Index },
        { path: "/voice", component: Voice },
        { path: "/pointShader", component: PointShader },
    ],
});

export default router;
